Doomsday Engine - Bug #1137

[Deathkings] Inventory navigation
2013-10-11 13:08 - tarabs

Status: Closed Start date: 2013-10-11
Priority: Normal % Done: 0%
Assignee: tarabs

Category: Defect

Target version:

Description
In Hexen Deathkings of the Dark Citadel

In the list of items: to select an item on the left, left bracket must be pressed twice (bug), abnormall! To the right, right bracket must
be pressed only once, normal.

Labels: Hexen

History

#1 - 2013-10-17 11:43 - skyjake

- Priority changed from Lowest to Normal

#2 - 2013-10-18 20:29 - skyjake
- Tags set to Hexen, Ul
- Subject changed from Hexen Deathkings of the Dark Citadel - Bug in the selection list of items to [Deathkings] Inventory navigation

- Target version changed from 1.12 to 1.12.1

#3 - 2013-10-21 09:07 - skyjake
- Category set to Defect

- Assignee set to skyjake

#4 - 2013-10-26 13:53 - skyjake
- Status changed from New to Feedback
- Assignee changed from skyjake to tarabs

- Target version deleted (1.12.1)

I cannot reproduce this. Perhaps there is an issue with bindings? Try:

clearbindings; defaultbindings

#5 - 2015-03-07 03:27 - danij
- Status changed from Feedback to Closed
